html,
body {
  height: 100vh;
  margin: 0;
  padding: 0;
}

.container {
    display: flex;
  }

.cl-left {
  width: 200px;
  height: 100vh;
  border-right: 1px solid #000000;
}

.cl-middle {
  width: 100%;
  height: 100vh;
  border-right: 1px solid #000000;
}

.cl-right {
  width: 300px;
}

@media screen and (max-width: 600px) {
    .cl-middle {
        width: 100px;
        height: 100vh;
        border-right: 1px solid #000000;
      }
  }

